body {
		PADDING-RIGHT: 0px; 
		PADDING-LEFT: 0px; 
		FONT-SIZE: 100%;  
		PADDING-BOTTOM: 0px; 
		MARGIN: 0px; 
		PADDING-TOP: 0px; 
		FONT-FAMILY: verdana, arial, helvetica, geneva, sans-serif;  
		TEXT-ALIGN: center;
		background-color: #EFEFEF;
}
#info  {

FONT-FAMILY: verdana, arial, helvetica, geneva, sans-serif; 
}
.text-menu {
	FONT-SIZE: 12px
}
.text-small {
	FONT-SIZE: 12px
}
.text-smalltitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #A0522D;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}
.text-smalltitles {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #A0522D;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}
A {
	COLOR: #6699ff; TEXT-DECORATION: none
}

INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.border-tr {
	BORDER-RIGHT: #91B4DD 1px solid; BORDER-TOP: #91B4DD 1px solid;
	font-family:verdana;
	font-size:10px;
}
.border-t {
	BORDER-top: #91B4DD 1px solid; 
	font-family:verdana;
	font-size:10px;
}
.border-r {
	BORDER-RIGHT: #91B4DD 1px solid; 
}
.border-ltr {
	BORDER-RIGHT: #91B4DD 1px solid; BORDER-TOP: #91B4DD 1px solid; BORDER-LEFT: #91B4DD 1px solid;
}
.border-b {
	BORDER-BOTTOM: #91B4DD 1px solid;
}
.border-br {
	BORDER-BOTTOM: #91B4DD 1px solid;
	BORDER-RIGHT: #91B4DD 1px solid; 
}
td.caption {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #DDDDDD ;
	height: 25px;
}
table.content {
color: #A0522D; 
}
td.ncontent {
	font-family: arial;
	font-size:  12px;
	background-color: #EEEEEE ;
	color: #000000;
	height: 16px;
}
.contentcolor{
	background-color: White;
}
.captioncolor{
	background-color: #DDDDDD ;
}
.bordertable{
	border: #91B4DD 1px solid;
}
td.box_content {
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-align:justify;
}
select,.text{
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
}

textarea {
	border: 1px solid #708090;
}
a {
	color: Blue;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	color: Blue;
	text-decoration: none;
}
a:hover {
	color: navy;
	text-decoration: underline;
}

.subspace {
	border: Black;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
}
td {
	FONT-SIZE: 12px;
	font-family:verdana,arial,helvetica;
	
}

.style1 {
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.style2 {
color: #CC0000
}
.rborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.pcontent {
	line-height: 18px;
	text-align: left;
}
.pcontent2 P {
	line-height: 18px;
	text-align: justify;
}
.mintable li{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: Black;
	text-decoration: none;
}
.frame  {
	margin:5px;
	padding:5px;
	}
img.frame  {
	border: 1px solid #ADADAD;
	padding:0px;
}